[Desktop Entry]
Icon=konquest
Name=Konquest
Exec=konquest %i %m -caption %c
Type=Application
GenericName=Galactic Strategy Game
Terminal=false
X-DocPath=konquest/index.html
X-TDE-StartupNotify=true
X-DCOP-ServiceType=Multi
Categories=Qt;TDE;Game;StrategyGame;
